{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:22Z"
    },
    "lastModificationSignature": "5ecb4ac42aefa2bfea12f5f8d8ed5a17f164851f865fc14d47d378103f6389b2"
  }
}